@charset "utf-8";

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #484848;
	font-size: 14px;
	background: #ffffff;
	overflow-x: hidden;
}
a{color: #937048;}
.wrapper{text-align:center;}
.landing-top-wrapper{background:#f4f4f4; padding:15px 0;}
.landing-content-wrapper{padding-top:200px;}
.landing-footer-wrapper{position:absolute; bottom:0px; left:0px; height:60px; background:#f4f4f4; width:100%;}

.landing-top-wrapper a{display:inline-block; font-size:120%; background:url(../images/logo-cmf.png) no-repeat 0px 0px; padding:0px 0px 0px 90px; height:34px; line-height:34px;}

h2.site-name{display:inline-block; text-align:right; text-transform:uppercase; font-size:200%; font-weight:600; line-height:110%;  position:relative; top:7px;}
h2.site-name span{display:block;}

.devise-nav{display:inline-block !important;position:relative;margin-left: 50px;}
.devise-nav ul{text-align:left;}
.devise-nav ul li{float:left; height:40px; border-left:1px solid #ababab; position:relative; }
.devise-nav ul li a{font-size:120%; display:inline-block; text-transform:uppercase; line-height:40px; padding:0px 40px;}
.devise-nav ul li:hover a{color:#f05054; }
.devise-nav ul li.download{padding-left:35px;}
.devise-nav ul li.download a{background:url(../images/ico-download.png) no-repeat; padding:0px 40px 0px 37px; }


.devise-nav ul li div em {
  border: 1px solid #dadada;
  font-size: 90%;
  font-style: normal;
  left: 111px;
  padding: 0px 7px;
  position: absolute;
  top: 35px;
  display:none;
  white-space: nowrap;
  border-left:0;
  height:24px;
  line-height:20px;
  
}



.devise-nav ul li div em::before {
  border-bottom: 1px solid #dadada;
  border-right: 1px solid #dadada;
  content: "";
  display: block;
  height: 17px;
  position: absolute;
  left: -8px;
  top: 3px;
  transform: rotate(135deg);
  width: 17px;
}


.devise-nav ul li div:hover em{display:block;}


.devise-nav ul li div{position:absolute;  visibility:hidden; transition:all 0.3s ease-in-out;}
.devise-nav ul li div a{width:96px; height:96px; border:1px solid #acacac; border-radius:100%;}

.devise-nav ul li div.mobile-view{left:50%; margin-left:-48px; bottom:-30px;}
.devise-nav ul li div.mobile-view a{background:url(../images/ico-mobile.png) no-repeat center center;}
.devise-nav ul li div.mobile-view a:hover{background:url(../images/ico-mobile-h.png) no-repeat center center;}

.devise-nav ul li div.desktop-view{left:50%; margin-left:-48px; top:-30px;}
.devise-nav ul li div.desktop-view a{background:url(../images/ico-desktop.png) no-repeat center center;}
.devise-nav ul li div.desktop-view a:hover{background:url(../images/ico-desktop-h.png) no-repeat center center;}


.devise-nav ul li:hover div.mobile-view{bottom:40px; visibility:visible;}
.devise-nav ul li:hover div.desktop-view{top:40px; visibility:visible;}

span.html-size{display:block; position:absolute; bottom:-30px; left:73px; display:none; border:1px solid #dadada; padding:2px 5px; font-size:90%;}
.devise-nav ul li.download:hover span{display:block;}


/*Quick Links*/
.quick-links {
  color: #f05054 ;
  font-size: 13px;
  position: absolute;
  right: 0;
  text-transform: none;
  top: 70px;
}
.quick-links ul li.active-page > a{border:1px solid #dadada; padding:6px 20px 5px 35px;}
.quick-links ul li{position:relative;}
.quick-links ul li a{color: #f05054 ; display:block; padding-left:20px; line-height:normal; padding-bottom:10px;}
.quick-links ul li a i{font-weight:400; font-size:21px; position:absolute; top:5px; left:10px;}
.quick-links ul li ul{border:0px solid #dadada; width:180px; border-radius:2px; position:absolute; top:30px; right:0; display:none;}
.quick-links ul li:hover ul{display:block;}
.quick-links ul li ul li{border:1px solid #dadada; border-bottom:0;}
.quick-links ul li ul li a{padding:6px 20px; line-height:normal; color:#484848;}
.quick-links ul li ul li:hover a{color:#f05054 ; background:#f8f8f8;}
.quick-links ul li ul li.current-page a{cursor:default; color:#f05054 ; background:#f8f8f8; outline:none;}
.quick-links ul li ul li.current-page a:focus{outline:none;}

.quick-links ul li ul li#downloadAll{border:0;}
.quick-links ul li ul li#downloadAll a {
  background: #f05054 url("../images/download-all.png") no-repeat scroll 16px center;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  line-height: normal;
  padding: 15px 20px;
  text-transform: uppercase;
}

.quick-links ul li ul li#downloadAll a:hover {
  background: #EA3045 url("../images/download-all.png") no-repeat scroll 16px center;
}




@media(max-width:1024px){
	.landing-content-wrapper {
  padding-bottom: 200px;

}	

h2.site-name {
  padding-bottom: 100px;
  position: static;
}
.landing-footer-wrapper {
  display: none;
}
}

.quick-links{display:none;}
